commit:     963c125d7f2feddf22dc7f14f5ef0e5817cb3cdb
Author:     Haelwenn (lanodan) Monnier <contact <AT> hacktivis <DOT> me>
AuthorDate: Thu May  1 22:01:10 2025 +0000
Commit:     Viorel Munteanu <ceamac <AT> gentoo <DOT> org>
CommitDate: Thu May 15 17:47:40 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=963c125d

net-misc/tinyssh: add 20250501

Signed-off-by: Haelwenn (lanodan) Monnier <contact <AT> hacktivis.me>
Part-of: https://github.com/gentoo/gentoo/pull/41888
Closes: https://github.com/gentoo/gentoo/pull/41888
Signed-off-by: Viorel Munteanu <ceamac <AT> gentoo.org>

 net-misc/tinyssh/Manifest                                             | 1 +
 net-misc/tinyssh/{tinyssh-99999999.ebuild => tinyssh-20250501.ebuild} | 4 ++--
 net-misc/tinyssh/tinyssh-99999999.ebuild                              | 4 ++--
 3 files changed, 5 insertions(+), 4 deletions(-)

diff --git a/net-misc/tinyssh/Manifest b/net-misc/tinyssh/Manifest
index 9587f30f7571..d0be59414555 100644
--- a/net-misc/tinyssh/Manifest
+++ b/net-misc/tinyssh/Manifest
@@ -1 +1,2 @@
 DIST tinyssh-20250411.tar.gz 421627 BLAKE2B 
36664a06815201a342891fdfaa4adf4d9225ca2254702a1a8f3d5e7c13ab78a28889cbf575241007a737e05b3758e8b67c6202e6f3f5db96b9e031cee626a622
 SHA512 
849fa29757b8f2967cabd1a86e36a2e89c512f1d4495e084e63d1245f6294d21612f792f7dc6924bad301338959219638bf1caa3cc35d4b8135fa1f764440b60
+DIST tinyssh-20250501.tar.gz 421567 BLAKE2B 
acffcb249e09686fcc9364bdc617f9bbb27c98c1e4c25ed7859711cb9b25be35eff29d8afcd372eab884ec307f2c8ae51596e5782a237ae97b20fbb7e9010f44
 SHA512 
c303bfa1781d668a86ca05d5c5fe2b028e4b99ba864700283c5bff1bec1050d95ed2b942e8d0eb1bd62fd6e06dc0ad0c404e83e589a67f6e6997b500b857d805

diff --git a/net-misc/tinyssh/tinyssh-99999999.ebuild 
b/net-misc/tinyssh/tinyssh-20250501.ebuild
similarity index 93%
copy from net-misc/tinyssh/tinyssh-99999999.ebuild
copy to net-misc/tinyssh/tinyssh-20250501.ebuild
index a4aed4b70c61..3ff059060c0b 100644
--- a/net-misc/tinyssh/tinyssh-99999999.ebuild
+++ b/net-misc/tinyssh/tinyssh-20250501.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2024 Gentoo Authors
+# Copyright 1999-2025 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=8
@@ -15,7 +15,7 @@ else
        KEYWORDS="~amd64 ~x86"
 fi
 
-LICENSE="CC0-1.0"
+LICENSE="|| ( CC0-1.0 0BSD MIT-0 MIT )"
 SLOT="0"
 
 RDEPEND="

diff --git a/net-misc/tinyssh/tinyssh-99999999.ebuild 
b/net-misc/tinyssh/tinyssh-99999999.ebuild
index a4aed4b70c61..3ff059060c0b 100644
--- a/net-misc/tinyssh/tinyssh-99999999.ebuild
+++ b/net-misc/tinyssh/tinyssh-99999999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2024 Gentoo Authors
+# Copyright 1999-2025 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=8
@@ -15,7 +15,7 @@ else
        KEYWORDS="~amd64 ~x86"
 fi
 
-LICENSE="CC0-1.0"
+LICENSE="|| ( CC0-1.0 0BSD MIT-0 MIT )"
 SLOT="0"
 
 RDEPEND="

Reply via email to